 $(function(){ 	
		// banner
		jQuery(".banner").slide({mainCell:".bd ul",effect:"leftLoop",autoPlay:true,delayTime:500});
		// 首页VIP广告切换
		jQuery(".ban_gg").slide({mainCell:".bd ul",effect:"leftLoop",delayTime:500});
		// 排行榜鼠标移入选中
		jQuery(".sideMen").slide({titCell:"li",triggerTime:0,});
		// 首页今日推荐滚动
		jQuery(".inban_push").slide({mainCell:".bd ul",autoPage:true,effect:"topLoop",autoPlay:true,vis:6,delayTime:300});
		// 频道页今日推荐滚动
		jQuery(".chban_push").slide({mainCell:".bd ul",autoPage:true,effect:"topLoop",autoPlay:true,vis:5,delayTime:300});
		// 专题图片滚动
		jQuery(".ban_zt").slide({titCell:".hd ul",mainCell:".bd ul",effect:"leftLoop",vis:3,pnLoop:false});
		// 栏目图片滚动
		jQuery(".ban_lm").slide({titCell:".hd ul",mainCell:".bd ul",effect:"leftLoop",vis:4,pnLoop:false});
		// 首页图文滚动
		jQuery(".index_pic").slide({titCell:".hd ul",mainCell:".bd ul",effect:"leftLoop",vis:5,pnLoop:false});
		// 排行榜鼠标移入选中
		jQuery(".sideMen").slide({titCell:"li",triggerTime:0,});
		// 导航下拉
		jQuery("#nav").slide({ type:"menu", titCell:".nli", targetCell:".sub",effect:"slideDown",delayTime:100,triggerTime:0,returnDefault:true});
		// 退出登录下拉
		jQuery(".login").slide({ type:"menu", titCell:".logged", targetCell:".logged_sub",effect:"slideDown",delayTime:100,triggerTime:0,returnDefault:true});
		//修改头像	
		//var avatar = $(".au-login img")[0].src;
		var name = $(".au-login p").text()	;	
		//$(".login_avatar img").attr('src',avatar);
		$(".login_name h4").text(name);
});

 